// Required
@import "../../../node_modules/bootstrap/scss/functions"
@import "../../../node_modules/bootstrap/scss/variables"
@import "../../../node_modules/bootstrap/scss/mixins"

// Custom variables
@import "utils/vars"

// Optional
@import "../../../node_modules/bootstrap/scss/root"
@import "../../../node_modules/bootstrap/scss/reboot"
@import "../../../node_modules/bootstrap/scss/type"
@import "../../../node_modules/bootstrap/scss/images"
@import "../../../node_modules/bootstrap/scss/code"
@import "../../../node_modules/bootstrap/scss/grid"
@import "../../../node_modules/bootstrap/scss/tables"
@import "../../../node_modules/bootstrap/scss/forms"
@import "../../../node_modules/bootstrap/scss/buttons"
@import "../../../node_modules/bootstrap/scss/transitions"
@import "../../../node_modules/bootstrap/scss/dropdown"
@import "../../../node_modules/bootstrap/scss/button-group"
@import "../../../node_modules/bootstrap/scss/input-group"
@import "../../../node_modules/bootstrap/scss/custom-forms"
@import "../../../node_modules/bootstrap/scss/nav"
@import "../../../node_modules/bootstrap/scss/navbar"
@import "../../../node_modules/bootstrap/scss/card"
@import "../../../node_modules/bootstrap/scss/breadcrumb"
@import "../../../node_modules/bootstrap/scss/pagination"
@import "../../../node_modules/bootstrap/scss/badge"
@import "../../../node_modules/bootstrap/scss/jumbotron"
@import "../../../node_modules/bootstrap/scss/alert"
@import "../../../node_modules/bootstrap/scss/progress"
@import "../../../node_modules/bootstrap/scss/media"
@import "../../../node_modules/bootstrap/scss/list-group"
@import "../../../node_modules/bootstrap/scss/close"
@import "../../../node_modules/bootstrap/scss/toasts"
@import "../../../node_modules/bootstrap/scss/modal"
@import "../../../node_modules/bootstrap/scss/tooltip"
@import "../../../node_modules/bootstrap/scss/popover"
@import "../../../node_modules/bootstrap/scss/carousel"
@import "../../../node_modules/bootstrap/scss/spinners"
@import "../../../node_modules/bootstrap/scss/utilities"
@import "../../../node_modules/bootstrap/scss/print"

@import "utils/libs"


.section-title
  font-family: tovari, sans-serif

section
  position: relative

.section-img
  position: absolute
  bottom: 0
  filter: drop-shadow(0 0 80px white)

#banner
  .section-img
    max-width: 900px
    left: 45%
    +media-breakpoint-down(lg)
        max-width: 600px
        left: 45%
    +media-breakpoint-down(md)
        max-width: 500px
        left: 55%

#whoweare
  .section-img
    max-width: 800px
    right: 50%
    +media-breakpoint-down(lg)
      max-width: 600px
      right: 55%

#education
  .section-img
    max-width: 700px
    left: 50%
    +media-breakpoint-down(lg)
      max-width: 500px
      left: 50%

#itplatform
  +media-breakpoint-down(lg)
    .section-img
      max-width: 550px
      left: 55%

#franchise
  .section-img
    max-width: 900px
    left: 45%
    +media-breakpoint-down(lg)
      max-width: 700px
      left: 42%


.front
  z-index: 10

.back
  z-index: -10

body
  scroll-behavior: smooth
  min-width: 320px
  padding-top: 115px
  +media-breakpoint-down(md)
    padding-top: 85px
  +media-breakpoint-down(sm)
    padding-top: 55px

main
  overflow: hidden

img
  max-width: 100%
  user-select: none
  -webkit-user-drag: none
  &.of-cover
    object-fit: cover

.card__img
  height: 240px
  width: 100%
  object-fit: cover

.slick__slide:not(:first-child)
  display: none

.slick-initialized
  .slick__slide
    display: block

.slick-dots
  z-index: 50
  bottom: -50px
  li
    margin: 0
    width: auto
    height: auto
    button
      padding: 10px
      width: auto
      height: auto
      &:before
        content: ''
        position: static
        display: block
        width: 15px
        height: 15px
        border-radius: 50%
        border: 2px solid $primary
        +transition

    &.slick-active button:before
      background: $primary



@import "utils/mixins"
@import "utils/fonts"
@import "utils/icons-bg"


//Модули
@import "modules/modules"
